<!doctype html>
<html lang="en">

<head>
  <meta charset="utf-8">
  <title>OBlack Seller</title>
  <base href="https://vendeur.oblackmarket.ci/">


  <meta name="viewport" content="width=device-width, initial-scale=1">



  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/css/bootstrap.min.css">
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.1/jquery.min.js"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/js/bootstrap.min.js"></script>
  <link rel="preconnect" href="https://fonts.gstatic.com">
  <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@300;400;500&display=swap" rel="stylesheet">
  <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">

  <link rel="shortcut icon" href="assets/build/img/logo/favicon.png" />
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.2.0/css/all.min.css"
    integrity="sha512-xh6O/CkQoPOWDdYTDqeRdPCVd1SpvCA9XXcUnZS2FmJNp1coAFzvtCN9BmamE+4aHK8yyUHUSCcJHgXloTyT2A=="
    crossorigin="anonymous" referrerpolicy="no-referrer" />
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.2.0/css/fontawesome.min.css">
  <link rel="stylesheet" href="assets/build/css/materialdesignicons.min.css">
  <link rel="stylesheet" href="assets/build/css/vendor.bundle.base.css">
  <link rel="stylesheet" href="assets/build/css/seller.css">
  <link rel="stylesheet" href="assets/build/css/seller.css">
  <link rel="stylesheet" href="assets/build/css/styles.css">
  <link rel="stylesheet" href="assets/build/css/allinone.css">
  <!-- End layout styles -->
  <script src="https://cdnjs.cloudflare.com/ajax/libs/Chart.js/2.5.0/Chart.min.js"></script>
  <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet">

  <!-- <link rel="stylesheet" href="build/css/w3.css">
     <link rel="stylesheet" href="build/css/jquery-ui.css">-->

  <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/js/bootstrap.bundle.min.js"
    integrity="sha384-ho+j7jyWK8fNQe+A12Hb8AhRq26LrZ/JpcUGGOn+Y7RsweNrtN/tE3MoK7ZeZDyx"
    crossorigin="anonymous"></script>
  <link rel="icon" type="image/x-icon" href="assets/build/img/logo/favicon.png">
  <link rel="stylesheet" href="assets/build/css/mystyle.css">
  <link href="assets/build/css/bootstrap.min.css" rel="stylesheet">


  <link rel="stylesheet" href="assets/build/css/mystyle.css">

  <link href="assets/build/css/multislider.css" rel="stylesheet">
  <link href="assets/build/css/slider_item.css" rel="stylesheet">
  <!-- product-->
  <script src="assets/build/js/script.js"></script>
  <link rel="stylesheet" href="assets/build/css/style.css">
  <link rel="preconnect" href="https://fonts.googleapis.com">
  <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
  <link href="https://fonts.googleapis.com/css2?family=Open+Sans:wght@300&display=swap" rel="stylesheet">
  <script
    src="https://maps.googleapis.com/maps/api/js?key=AIzaSyAn_RsD0fzMolvfKbr6xoJ8NT2VsgUVhJU&libraries=places&language=en"></script>

  <script src="assets/build/js/vendor.bundle.base.js"></script>
  <!-- endinject -->
  <!-- Plugin js for this page -->
  <script src="assets/build/js/Chart.min.js"></script>
  <script src="assets/build/js/jquery.cookie.js" type="text/javascript"></script>
  <!-- End plugin js for this page -->
  <!-- inject:js -->
  <script src="assets/build/js/off-canvas.js"></script>
  <script src="assets/build/js/hoverable-collapse.js"></script>
  <script src="assets/build/js/misc.js"></script>
  <!-- endinject -->
  <!-- Custom js for this page -->
  <script src="assets/build/js/dashboard.js"></script>
  <script src="assets/build/js/todolist.js"></script>


  <link rel="icon" type="image/x-icon" href="assets/build/img/logo/favicon.png">
  <link href="assets/build/css/bootstrap.min.css" rel="stylesheet">
  <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js"></script>
  <link rel="stylesheet" href="assets/build/css/mystyle2.css">
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.2/css/all.min.css">

  <script src="assets/build/js/script.js"></script>
  <link rel="stylesheet" href="assets/build/css/style.css">


  <link rel="icon" type="image/x-icon" href="build/img/logo/favicon.png">

  <link rel="stylesheet" href="assets/build/css/allinone.css">
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.4.0/css/all.min.css"
    integrity="sha512-iecdLmaskl7CVkqkXNQ/ZH/XLlvWZOJyj7Yy7tcenmpD1ypASozpmT/E0iPtmFIB46ZmdtAc9eNBvH0H/ZpiBw=="
    crossorigin="anonymous" referrerpolicy="no-referrer">
  <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js"></script>
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.3/jquery.min.js"></script>
  <link rel="stylesheet" href="assets/build/css/jquery.uploader.css">
  <link href="https://www.jqueryscript.net/css/jquerysctipttop.css" rel="stylesheet" type="text/css">
  <style rel="stylesheet">
  </style>

</head>

<body class="mat-typography">
  <app-root></app-root>
</body>

</html>